# intc

Cauchy integral

## Calling Sequence

    [y]=intc(a,b,f)

## Arguments

a, b

  two complex numbers

f

  "external" function

## Description

If `f` is a complex-valued function, `intc(a,b,f)` computes the integral from `a` to `b` of `f(z)dz` along the straight line `a b` of the complex plane.

## Examples

    function y=f(z)
      y = z^(3 + %pi * %i)
    endfunction

    intc(1+%i, 4-%i, f)

## See Also

- intg
- intl